{
    "dc_identifier": "nl.gm0402.2c.2021.4259708-3",
    "dc_title": "Raadscommissie 2021-09-29 - Mededelingen en toezeggingen van wethouders Scheepers en Wolthers (inclusief de mededelingen inzake Regionale aangelegenheden)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hilversum op 2021-09-29. Onderdeel: Mededelingen en toezeggingen van wethouders Scheepers en Wolthers (inclusief de mededelingen inzake Regionale aangelegenheden).",
    "dc_source": "https://hilversum.bestuurlijkeinformatie.nl/Agenda/Index/aae680ee-6b53-4735-a283-270d5d0761f0",
    "dc_publisher": "gm0402",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-10",
    "foi_publishedDate": "2021-09-29",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Hilversum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hilversum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0402.2c.2021.4259708-3",
    "dc_externalIdentifier": "4259714",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-09-29",
    "foi_meetingNumber": "4259708",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0402.2c.2021.4259708-3.doc.1",
            "dc_title": "Toezeggingenlijst versie 16 september 2021 - Lopend",
            "foi_fileName": "Toezeggingenlijst%20versie%2016%20september%202021%20-%20Lopend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=f12f45ce-0345-4b6b-ab6e-44e0b1947d39"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2021.4259708-3.doc.2",
            "dc_title": "Toezeggingenlijst versie 16 september 2021 - Afgedaan",
            "foi_fileName": "Toezeggingenlijst%20versie%2016%20september%202021%20-%20Afgedaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=7c2d1f96-2beb-4696-8849-c25dc6f38876"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2021.4259708-3.doc.3",
            "dc_title": "Geluidsbestand agendapunt 3",
            "foi_fileName": "Cie29092021vergadering4agpunt3.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=551e6bb5-3b81-4f89-906f-6ef8c19efd53"
        }
    ]
}